<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <h2>I am {{ umur }} years old</h2>
</body>
</html>
